Skip to main content
`Ctrl`+`K`

# DMLabelAddStrataIS

Adds new stratum values in a `DMLabel`

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelAddStrataIS(DMLabel label, IS valueIS)

Not Collective

## Input Parameters

- label - The `DMLabel`

- valueIS - Index set with stratum values

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelDestroy()`

## Level

beginner

## Location

src/dm/label/dmlabel.c

## Examples

src/dm/label/tutorials/ex1.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages